dbXML API

## com.dbxml.db.enterprise.jsp
Interface PropertyContainer

All Known Implementing Classes:
  ConnectionTag

public interface PropertyContainer

PropertyContainer

Method Summary
`void` `setProperty(java.lang.String name, java.lang.String value)`

Method Detail

### setProperty

    public void setProperty(java.lang.String name,
                            java.lang.String value)

dbXML API

Copyright (c) 2004 The dbXML Group